[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ColorBox' (#lcl)

# TCustomColorBox.NoneColorColor

NoneColorColor - the colour to be used when no selection has been made, or when None is selected, stored as a TColor

## Declaration

Source position: colorbox.pas line 80

`public property TCustomColorBox.NoneColorColor: TColor read FNoneColorColor write SetNoneColorColor default clBlack;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.